<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>part1.ac</path>

  <animation>
    <object-name>base</object-name>
  </animation>

  <model>
    <path>Instruments/buttons/buttons.xml</path>
    <offsets>
      <x-m> 0.103 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.068 </z-m>
      <pitch-deg> -26 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m> 0.129 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.020 </z-m>
      <pitch-deg> -26 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.4 </x-offset>
        <y-offset> 1.4 </y-offset>
        <z-offset> 1.4 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fuel/fuel.xml</path>
    <offsets>
      <x-m> 0.126 </x-m>
      <y-m> 0.107 </y-m>
      <z-m> 0.028 </z-m>
      <pitch-deg> -26 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/oil-itt/oil-itt.xml</path>
    <offsets>
      <x-m>  0.160 </x-m>
      <y-m> -0.087 </y-m>
      <z-m> -0.040 </z-m>
      <pitch-deg> -26 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/tach/tach.xml</path>
    <offsets>
      <x-m>  0.160 </x-m>
      <y-m>  0.087 </y-m>
      <z-m> -0.040 </z-m>
      <pitch-deg> -26 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/voltage/voltage.xml</path>
    <offsets>
      <x-m>  0.126 </x-m>
      <y-m> -0.107 </y-m>
      <z-m>  0.028 </z-m>
      <pitch-deg> -26 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
